@font-face {
  font-family: "ridley-grotesk";
  src: url(https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/themes/2150310223/assets/RidleyGroteskRegular.woff); }
@font-face {
  font-family: "ridley-grotesk-semibold";
  src: url(https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/themes/2150310223/assets/RidleyGroteskSemiBold.woff); }
@font-face {
  font-family: "roslindale-display-condensedbold";
  src: url(https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/themes/2150310223/assets/Roslindale-DisplayCondensedBold.woff); }
.header__content .link-list {
  justify-content: space-between; }

.header__content .link-list .link-list__link {
  position: relative;
  overflow: hidden; }

.header__content .link-list .link-list__link:after {
  content: '';
  border-bottom: 4px solid #D8FF4F;
  width: 100%;
  position: absolute;
  bottom: 6px;
  left: 0;
  z-index: -1;
  transform: translateX(-100%);
  transition: transform linear 200ms; }

.header__content .link-list .link-list__link:hover:after {
  transform: translateX(0); }

.highlight {
  position: relative;
  z-index: 1; }

.highlight:after {
  content: '';
  position: absolute;
  border-bottom: 10px solid #D8FF4F;
  width: 100%;
  bottom: 8px;
  left: 1px;
  z-index: -1; }

h1, h2, h3, h4, h5, .head_font {
  font-family: "roslindale-display-condensedbold"; }

body, p, .body_font {
  font-family: "ridley-grotesk"; }

.head_font {
  line-height: 1.1;
  font-size: 48px; }

.body_font {
  font-size: 15px;
  line-height: 1.5; }

.show-for-xslarge {
  display: none; }

.btn:hover {
  background-color: #000000 !important;
  color: #ffffff !important; }

.fp_bold {
  font-weight: bold; }

.fp_italic {
  font-style: italic; }

.fp_uc {
  text-transform: uppercase; }

/* custom slider css */
.fp__slider_container {
  position: relative;
  padding: 0 20px; }

.fp__slider_arrow .fp__arrow {
  position: absolute;
  width: 20px;
  top: 40%;
  cursor: pointer; }

.fp__slider_arrow .fp__arrow.fp__prev {
  left: 0; }

.fp__slider_arrow .fp__arrow.fp__next {
  right: 0; }

.fp__slider {
  /* overflow: hidden; */
  text-align: center;
  margin: 0 auto; }

.fp__slider .fp__img_block {
  padding: 0 20px;
  display: inline-block; }

.fp__slider .fp__img_block img {
  max-width: 100%; }

@media (max-width: 480px) {
  .fp__slider .fp__img_block {
    max-width: 100%; } }
/* custom slider css close */
@media (max-width: 767px) {
  .head_font {
    font-size: 36px; }

  .body_font {
    font-size: 14px; }

  .mob-col-1 {
    width: 8.3333333333%; }

  .mob-col-2 {
    width: 16.6666666667%; }

  .mob-col-3 {
    width: 25%; }

  .mob-col-4 {
    width: 33.3333333333%; }

  .mob-col-5 {
    width: 41.6666666667%; }

  .mob-col-6 {
    width: 50%; }

  .mob-col-7 {
    width: 58.3333333333%; }

  .mob-col-8 {
    width: 66.6666666667%; }

  .mob-col-9 {
    width: 75%; }

  .mob-col-10 {
    width: 83.3333333333%; }

  .mob-col-11 {
    width: 91.6666666667%; }

  .mob-col-12 {
    width: 100%; } }
@media (min-width: 768px) {
  body {
    font-size: 15px; } }
@media (min-width: 1200px) {
  .show-for-xslarge {
    display: block; } }
